/* Navbar Desktop */
.navbar{
    border-top:1px solid var(--clr-optinet);
    border-bottom:1px solid var(--clr-optinet);
}

.navbar nav a i{
    color: var(--clr-optinet);
}

.navbar nav a:hover{
    color: var(--clr-optinet);
}

/* Navbar Mobile */

/* Slide */

/* Search Domain */

/* Apropos */
.apropos .bloc-right{
    border-right: 5px solid var(--clr-optinet);
}

/* Services */
.services-net .uk-card-media-top i{
    color: var(--clr-optinet);
}

/* Réalisations */
.realisations h2{
    color: var(--clr-optinet) !important;
}

.realisations-net .uk-heading-line > ::after, .realisations-net .uk-heading-line > ::before {
    border-bottom: calc(.1px + .0em) solid var(--clr-optinet) !important;
}

/* Divisions */

/* Footer */
.footer i{
    color: var(--clr-optinet) !important;
}

/* Copyright */

/* Modal Style */
/*.modal-style{
    background: rgb(255, 255, 255, 1);
}

.modal-style .uk-modal-dialog{
    background-color: transparent;
    width:auto;
    min-width:250px;
}

.modal-style .nav-logos li a{
    text-align: center;
    color:var(--clr-dark);
    font-size:1.1rem;
    font-weight:600;
    padding: 0.85rem 0.85rem;
    text-transform: uppercase;
}

.modal-style .nav-logos li a:hover{
    background: var(--clr-light);
    color: var(--clr-dark) !important;
}

.modal-style .nav-logos li a img {
    width: auto;
    height: 40px;
    margin-bottom:5px;

}*/

/* OFFCANVAS Style */
/*.offcanvas-style .uk-offcanvas-bar{
    background: var(--clr-dark);
    border-right:1px solid var(--clr-light);
}

.offcanvas-style .uk-offcanvas-bar .uk-nav a{
    color: var(--clr-light);
    font-size: 1.25rem;
    font-weight:600;
}

.offcanvas-style .uk-offcanvas-bar .uk-nav a i{
    color: var(--clr-optinet);
    font-size: 1.5rem;
}*/


/* Scroll Up */
/*#backToTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: var(--clr-dark2);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    transition: background-color 0.3s;
  }
  #backToTop:hover {
    background-color: var(--clr-dark);
}

  

@media screen and (max-width: 1200px){
    .header-dark a.uk-logo img {
        width: 175px;
        height: auto;
    }
}
    

@media screen and (max-width: 959px){
    .top-barre input{
        width:100px;
    }

    .slide h1 {
        font-size:1.75rem;
    }

    .slide h2 {
        display:none;
    }

    .apropos, .services, .realisations, .footer{
        padding: 3rem 1rem;
    }
    
    .apropos .uk-slideshow-items img, .apropos .bloc-left{
        border-radius:20px 20px 0 0;
    }

    .apropos .bloc-right{
        border-radius:0 0 20px 20px;
        border-right:none
    }

    .apropos .bloc-right .flex-btn{
        justify-content: center;
    }

}*/